body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
.nav-header {
  color: white;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.nav-header:hover {
  color: #00bcef;
}
@media only screen and (max-width: 1024px) {
  .nav-header,
  #navigation a,
  #navigation ul a {
    padding: 15px 0;
    padding-left: 20px;
  }
  #navigationContainer .row {
    width: 100%;
    margin: 0;
  }
  .nav-header {
    background: url('../../img/backgroundNavigation.jpg') repeat 0 0;
  }
  .responsiveNav {
    background: #555555;
  }
  .responsiveNav li + li {
    border-top: 1px solid #525252;
  }
  .nav-click i {
    background-color: #525252;
  }
  .nav-click:hover i {
    background-color: #3d3d3d;
  }
  .responsiveNav ul {
    background: #6d6d6d;
  }
  .responsiveNav ul li + li {
    border-top: 1px solid #6a6a6a;
  }
  .responsiveNav ul .nav-click i {
    background-color: #6a6a6a;
  }
  .responsiveNav ul .nav-click:hover i {
    background-color: #555555;
  }
  .responsiveNav ul ul {
    border-top: 1px solid #6a6a6a;
  }
  #navigation.responsiveNav ul ul a {
    padding-left: 40px;
  }
}
